Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/26177/?format=api
{ "ob_id": 26177, "uuid": "76b4ad364d71465d8f8b61e302eb2c4c", "title": "APHH: Solar actinic UV flux photolysis rates made at the IAP-Beijing site during the summer and winter campaigns", "abstract": "This dataset contains direct measurement of solar actinic UV flux from which photolysis frequencies are calculated made at the Institute of Atmospheric Physics land station (IAP), Beijing site during the summer and winter APHH-Beijing campaigns for the Atmospheric Pollution & Human Health in a Chinese Megacity (APHH) programme. \r\n\r\nPhotolysis rates were derived from the product of absorption cross-section of the precursor molecule, the quantum yield of the photo-product and the actinic flux density (cm-2s-1nm-1). The actinic flux is measured between 280 - 650 nm (<1 nm resolution) using a spectral radiometer attached to a quartz receiver optic. Absorption cross sections and quantum yields are taken from the latest IUPAC recommendations. The instrument was calibrated between 250 - 750 nm using a spectral Irradiance of Standard Tungsten-Halogen lamp before and after the campaign.", "keywords": "spectroradiometer, photolysis frequencies, UV, actinic flux, China, APHH", "publicationState": "published", "dataPublishedTime": "2018-07-26T15:48:05", "doiPublishedTime": null, "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/26191/?format=api", "dataPath": "/badc/aphh/data/beijing/leeds-specrad", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 13113945, "numberOfFiles": 3, "fileFormat": "Data are NASA Ames formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/7071/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1856/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/57657/?format=api" ], "dataLineage": "Data produced by Atmospheric Pollution & Human Health (APHH) project participants at University of Leeds and uploaded to Centre for Environmental Data Anaylsis (CEDA) archive.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/24808/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24817/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109507/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109513/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109515/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109506/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109508/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109509/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109510/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109511/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109512/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109514/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/26179/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2522/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "registered", "accessRoles": null, "label": "registered: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }